<!DOCTYPE html>
<html lang="en">
<head>
    <style>
        .box0 {
            width: 400px;
            height: 70px;
            background-color: white;
            position: absolute;
            left: 0;
            right: 0;
            margin: 0 auto;
        }
        .box {
            width: 200px;
            height: 530px;
            background-color: white;
            position: absolute;
            left: 0;
            right: 0;
            margin: 0 auto;
            top: 50%;
            transform: translate(0, -45%);
        }
        .box2 {
            width: 400px;
            height: 30px;
            background-color: white;
            position: absolute;
            left: 200px;
            right: 0;
            margin: 0 auto;
            top: 97%;
        }
        html, body {
            width: 100%;
            height: 100%;
        }
    </style>
    <meta charset="UTF-8">
    <title>ВIРШ Шевченка</title>
</head>

<!--реалізовано створення графічних елементів з їх подальшим наповненням текстом й позиціонуванням на сторінці....-->
<!--...можна також скористатися побудовою таблиць і наповненням....-->

<body>

<!--елемент з назвою-->
<div class="box0"><h1>Тарас Шевченко - Заповіт</h1></div>

<!--"тіло" вірша....тег <span> з параметрами шрифту-->
<div class="box">
   <span style="font-size: larger">

     <div>Як умру, то поховайте</div>

     <div>Мене на могилі</div>

     <div>Серед степу широкого</div>

     <div>На Вкраїні милій,</div>

     <div>Щоб лани широкополі,</div>

     <div>І Дніпро, і кручі</div>

     <div>Було видно, було чути,</div>

     <div>Як реве ревучий.</div>

     <div>Як понесе з України</div>

     <div>У синєє море</div>

     <div>Кров ворожу... отойді я</div>

     <div>І лани і гори —</div>

     <div>Все покину, і полину</div>

     <div>До самого Бога</div>

     <div>Молитися... а до того</div>

     <div>Я не знаю Бога.</div>

     <div>Поховайте та вставайте,</div>

     <div>Кайдани порвіте</div>

     <div>І вражою злою кров’ю</div>

     <div>Волю окропіте.</div>

     <div>І мене в сем’ї великій,</div>

     <div>В сем’ї вольній, новій,</div>

     <div>Не забудьте пом’янути</div>

     <div>Незлим тихим словом.</div>

   </span>
</div>

<!--останній елемент з курсивним підписом-->
<div class="box2">

    <div style="font-size: larger"><i>25 грудня 1845 року, в Переяславі...</i></div>

</div>





<!--щщщщ-->





</body>
</html>